{
    "mpmApp": {
        "shipmentIncoming" : {
            "home": {
                "title": "Shipment Incomings",
                "createLabel": "Create a new Shipment Incoming",
                "createOrEditLabel": "Create or edit a Shipment Incoming",
                "search": "Search for Shipment Incoming"
            },
            "created": "A new Shipment Incoming is created with identifier {{ param }}",
            "updated": "A Shipment Incoming is updated with identifier {{ param }}",
            "deleted": "A Shipment Incoming is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Shipment Incoming {{ id }}?"
            },
            "detail": {
                "title": "Shipment Incoming"
            },
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
